

@media only screen and (min-width: 1180px){
	
	.menu-toggle, #menu-principal-container-responsive, .menu-search, #menu_akdo_1_responsive_container, #icono_menu_akdo_profile_responsive {
		display: none;
	}
	
}

@media only screen and (max-width: 1180px){
	
	.collections_item{
		min-height: auto !important;
	}
}

@media only screen and (max-width: 1024px){

	.popup-home-content, .popup-home-content:hover {
    	max-width: 90%;
	}
    
}

@media only screen and (min-width: 768px){

	#content_images_product .vc_single_image-wrapper p{
		display: none;
	}
}


@media only screen and (max-width: 1179px){
	
	.wrapper_menu_principal > div > div,
	.menu_akdo_1 {
		display: none;
	}
	
	#menu-principal-container-responsive,
	#menu_akdo_1_responsive_container {
	    display: block !important;
	}
	
	#header > div {
	    padding-top: 20px !important;
	    padding-bottom: 0 !important;
	}
	
	#header .vc_col-sm-2, #header .vc_col-sm-10 {
		width: 100%;
	}
	#menu_akdo_1_responsive .sub-menu{
		padding: 0px;
    	margin-top: 15px;
    	border-top: 1px solid #d1d1d1;
	}
	#menu_akdo_1_responsive .sub-menu li,
	#menu_akdo_1_responsive .sub-menu li a{
		font-size: 14px;
	}
	#menu_akdo_1_responsive .sub-menu > li > .sub-menu{
		padding: 0px;
		margin-top: 5px;
	}
	#menu_akdo_1_responsive .sub-menu > li > .sub-menu li,
	#menu_akdo_1_responsive .sub-menu > li > .sub-menu li a{
	    color: #717174 !important;
	    font-family: Georgia, serif;
	    font-size: 12px;
	    color: #717174;
	    letter-spacing: 0.02em;
	    text-transform: initial;
	}
}



@media only screen and (max-width: 1170px){
	
	.vc_container, #content_single, #header > div {
	    margin-left: 15px;
	    margin-right: 15px;
	}
	
}



@media only screen and (min-width: 950px) {
	
	#other_links_product {
	    position: absolute;
	    margin-top: -95px;
	    right: 16px;
	}
	
}


@media only screen and (max-width: 1030px) {
	
	#div_bar_cookies_info {
		padding: 12px 1% 45px !important;
		width: 98% !important;
	}
	
	#div_bar_cookies_info > a[onclick] {
		position: absolute;
		right: 50%;
		margin-right: 5px;
		bottom: 7px;
	}
	
	#div_bar_cookies_info > a[onclick] + a {
	    background-color: #ddd;
	    bottom: 7px;
	    left: 50%;
	    margin-left: 5px !important;
	    padding: 6px;
	    position: absolute;
	}
	
}


@media only screen and (max-width: 1030px) and (min-width: 768px) {
	
	.product_tabs a {
		padding: 7px !important;
	}
	
	.product_tabs a > span {
		font-size: 12px !important;
	}
	
}


@media only screen and (min-width: 768px) {
	
	#display_filter {
		display: none;
	}
	
	.center_sections_about_akdo > div {
		margin-left: 25%;
	} 
	
	#listado_videos .row_2videos > div:first-child {
		margin-left: 16.6666%;
	} 
	
	#listado_videos .row_1video > div {
		margin-left: 33.4%;
	}  
	
	#content_slabs > .vc_col-sm-6:first-child {
		width: 58%;
	}
	
	#content_slabs > .vc_col-sm-6:last-child {
		width: 42%;
	}
	
	#content_slabs > .vc_col-sm-6:last-child > div {
		padding: 0 50px;
	}
	
	#listado_materiales .vc_col-sm-3.row_3_materials {
		margin-left: 12.50%;
	}
	
	#listado_materiales .vc_col-sm-3.row_2_materials {
		margin-left: 25%;
	}
	
	#listado_materiales .vc_col-sm-3.row_1_materials {
		margin-left: 37.50%;
	}
	
}


@media only screen and (max-width: 767px) {
	
	.vc_column_container > .vc_column-inner {
	    padding-left: 15px !important;
	    padding-right: 15px !important;	
	}
	
	.menu-toggle {
		margin-top: 0;
	}
	
	#header, #header .wpb_single_image.vc_align_left {
		text-align: center;
		margin-bottom: 0;
	}
	
	.menu-toggle {
		top: -48px;
	}
	
	.newsletter-btn {
	    right: 14px;
	}
	
	.contact-us-btn {
	    right: 90px;
	}

	.subscribe-btn {
		right: 168px;
	}
	
	#iconos_redes_sociales_suscribe {
		right: 140px;
	}
	
	#footer_menu .menu > li {
		width: 100%;
		margin-right: 0;
	}
	
	#footer_menu .menu {
	    padding-left: 0;
	    width: 230px;
	    margin-left: auto;
	    margin-right: auto;
	}
	
	#footer_menu .menu > li + li {
		margin-top: 40px;
	}
	
	#footer {
		padding-top: 50px;
	}
	
	#footer_menu {
		margin-top: 50px;
	}
	
	#sections_home > div {
	    height: 100vw;	
	}
	
	#sections_home > div + div {
		margin-top: 15px;
	}
	
	#sections_home > div > .vc_column-inner::before {
		left: 0;
	}
	
	#sections_home {
		border-left: 0 none;
	}
	
	#sections_home > div > .vc_column-inner {
		border-right: 0 none;
	}
	
	#logo_header {
		padding-left: 0;
	}
	
	#materials_list .material_box {
	    margin-left: 5px;
	    margin-right: 5px;
	    border: 1px solid #d9d9d9;	
	    margin-top: 0;
	}
	
	#materials_list .material_box + .material_box {
		margin-top: 30px;
	}
	
	#materials_list .material_box > div:last-child, #materials_list .material_box:hover > div:last-child {
	    border-right: 0 none;
	    border-top: 1px solid #d9d9d9;
	    border-bottom: 0 none;
	    text-align: center;	
	}
	
	#materials_list .material_box > div:last-child .wpb_text_column {
		margin-bottom: 0;
	}
	
	#materials_list .material_box > div:first-child, #materials_list .material_box:hover > div:first-child {
	    border-left: 0 none;
	    border-top: 0 none;
	    border-bottom: 1px solid #d9d9d9;	
	}
	
	#materials_list .imagen_material {
	    padding-top: 50%;
	    background-size: contain;
	    background-position: center center;
	}
	
	#content_material h2, #subtitle_section h2 {
		font-size: 16px;
	}
	
	#materials_list .material_box h2 a {
		font-size: 22px;
	}
	
	#materials_list .material_box h3 {
		font-size: 15px;
	}
	
	#materials_list h2 {
		padding-top: 15px;
	}
	
	#title_section {
		margin-top: 30px;
	}
	
	.content_2_columns > div {
	    max-width: calc(100% - 30px);
	    margin-left: 15px !important;
	}
	
	.texto_2columas_imagen_responsive_imagen > div {
		padding-top: 30% !important;
	}
	
	html .texto_2columas_imagen.vc_column_container > div.vc_column-inner {
	    padding: 30px 0 !important;
	}
	
	.texto_2columas_imagen > div {
		font-size: 16px;
	}
	
	.content_2_columns + div + .content_2_columns {
		margin-top: 30px;
	}
	
	.texto_2columas_imagen .wpb_text_column {
		min-height: 0;
	}
	
	#cabecera_categoria_forest {
		padding-top: 200px;
		padding-bottom: 50px;
	}
	
	#list_subcategorias_forest > div {
	    margin-bottom: 25px;	
	}
	
	#list_subcategorias_forest h2 {
		margin-top: 20px;
	}
	
	.vc_tta-panels-container p {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	
	#left_form, #right_form {
		float: none;
		width: 100%;
	}
	
	#sedes .wpb_text_column {
	    padding-left: 0;
	    font-size: 14px;
	    letter-spacing: 0.1em;
	    text-align: center;
	}
	
	#solicita_informacion, #schedule_an_appointment {
		text-align: center;
		margin-bottom: 30px;
	}
	
	.g-recaptcha {
	    text-align: center;
	    width: 310px;
	    margin-left: auto;
	    margin-right: auto;	
	}
	
	#breadcrumb {
	    padding-top: 0;
	    padding-left: 0;
	    float: none;
	    text-align: center;	
	}
	
	#breadcrumb + #share_page {
		float: none;
	}
	
	#title_section_schedule h1 {
		font-size: 30px;
	}
	
	#content_slabs h2, .wpb-js-composer .vc_tta-container, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title, #content_slabs {
		text-align: center;
	}
	
	#display_filter {
		text-align: center;
		background-color: #efefef;	
		padding: 5px;
		cursor: pointer;
		margin: 0 15px;
	}
	
	#filtro_materiales + #listado_materiales {
		margin-top: 30px;
	}
	
	#filtro_materiales {
		display: none;
	}
	
	#filtro_materiales.show {
	    display: block;
	    border: 2px solid #efefef;
	    margin-left: 15px;
	    margin-right: 15px;
	    padding-top: 20px;
	    padding-bottom: 20px;
	    width: auto;	
	    text-align: center;
	}
	
	.product_share #share_page {
		text-align: center;
	}
	
	#content_material h1, #titulo_tipo, #title_section h1 {
	    font-size: 30px;
	    letter-spacing: 5px;
	    margin-top: 30px;
	}
	
	#title_complementary {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.product_slider, .product_slider .wpb_flexslider {
		margin-bottom: 0 !important;
	}
	
	.wpb_gallery {
	    min-height: auto;	
	}
	
	#content_images_product .wpb_single_image.vc_align_left {
		text-align: center;
	}
	
	#content_images_product + div {
		display: none;
	}
	
	#title_complementary p {
		margin-right: 0;
	}
	
	#contenedor_complementary_materials {
		margin-right: -15px;
	}
	
	#contenedor_complementary_materials .vc_col-sm-4:nth-child(3n-2) .autoimage-bg {
	    margin: 0 0px 0 0 !important;	
	}
	
	#listado_categorias_videos, #buscador_videos{
	    width: 90%;
	    margin-right: 5%;
	    margin-left: 5%;
	}
	
	#listado_categorias_videos, #listado_categorias_videos > a{
		float: left;
	}
	
	#listado_categorias_videos > a{
		margin-top: 10px;
	}
	
	#buscador_videos{
		margin-top: 30px;
	}
	
	#buscador_videos input{
		width: 89%;
	}
	
	.popup-home-selection {    	
    	width: 100%;
    	margin-bottom: 10px;
	}
	
	#icono_menu_akdo_profile_responsive {
	    position: absolute;
	    /*top: 10px;*/
	    left: 30px;
	}
		
}
	
	

@media only screen and (max-width: 460px){
	
	.forest-h1, #cabecera_categoria_forest h1 {
	    font-size: 37px;
	    letter-spacing: 7px;
	}
	
	.forest-select-product {
	    font-size: 28px;
	    margin-top: 28px;
	}
	
	.botonera_forest {
	    width: 145px;
	    padding: 16px 0;
	    font-size: 15px;
	    letter-spacing: 0.05em;
	    margin-bottom: 15px;
	}
	
}

@media only screen and (max-width: 425px){

	.popup-home-selection span,
	.popup-home-selection span.large{
		width: 100%;
	}
	
}

@media only screen and (min-width: 380px) and (max-width: 650px){
	
	#select_subcategory .botonera_forest {
	    width: 100px;
	    padding: 14px 0;
	    font-size: 14px;
	}
	
	
}

